# 
#############################################################################
##
## iMS monitoring and alarm script
##
## This script is part an example framework of what can be done.
## There are MANY ways that you can take this from here.
##
## File: qmtab.cfg
## 	 based on bb-dftab of the Big Brother Monitoring package
##       This file is used to setup channel specific thresholds
##
## format
## 	channel-name:queue-warning-count:queue-panic-count:held-panic-count
##
## While this package is provided AS-IS and unsupported, we would appreciate
## your comments, feedback and bug-reports at:
##
##      qmon-feedback@sun.com
##
#############################################################################
#
ims-ms:50:100:30
tcp_local:150:250:20
conversion:150:250:-1
tcp_intranet:100:200:50
